فا

‫ SUSE update for flash-player

IRCAD2014023168
ID: IRCAD2014023168
Release Date: 2014-02-21
Criticality level: Highly critical
Software:

openSUSE 11.4

openSUSE 12.3

Description:

SUSE has issued an update for flash-plugin. This fixes multiple vulnerabilities, which can be exploited by malicious people to disclose potentially sensitive information and compromise a user's system.

Solution

Apply updated packages via the zypper package manager.

- openSUSE 13.1:NonFree:
zypper in -t patch openSUSE-2014-157
- openSUSE 12.3:NonFree:

zypper in -t patch openSUSE-2014-157

- openSUSE 11.4:

zypper in -t patch 2014-22

References:
openSUSE-SU-2014:0277-1:
openSUSE-SU-2014:0278-1:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 6 اسفند 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0